Saucery3 3.10.3

dotnet add package Saucery3 --version 3.10.3
NuGet\Install-Package Saucery3 -Version 3.10.3
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Saucery3" Version="3.10.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Saucery3 --version 3.10.3
#r "nuget: Saucery3, 3.10.3"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Saucery3 as a Cake Addin
#addin nuget:?package=Saucery3&version=3.10.3

// Install Saucery3 as a Cake Tool
#tool nuget:?package=Saucery3&version=3.10.3

Sourcery for SauceLabs - Unlocking SauceLabs capability

Product Compatible and additional computed target framework versions.
.NET Framework net461 is compatible.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.10.3 1,108 6/30/2018
3.10.2 1,116 5/31/2018
3.10.1 1,045 5/21/2018
3.6.1 1,357 2/14/2017
3.6.0 1,265 2/14/2017

ChangeLog:
     v3.1.16
     - Update Selenium dependencies to v2.51.0.
     v3.1.18
     - Update Selenium dependencies to v2.52.0.
     v3.2.0
     - Update NUnit dependency to v3.2.0.
     v3.2.1
     - Update to new SauceLabs iconography.
     v3.2.11
     - Update to various dependencies. Update to .NET 4.5.2.
     v3.2.33
     - Upgrade to NUnit 3.2.1.
     v3.3.0
     - Upgrade Shouldly to 2.7.0 and .Net to 4.6.1.
     v3.4.0
     - Upgrade Shouldly to 2.8.0 and NUnit to 3.4.
     v3.4.2
     - Upgrade JSON.NET, Selenium and NUnit NuGet packages.
     v3.4.3
     - Upgrade Shouldly and Appium NuGet packages.
     v3.5.0
     - Upgrade to NUnit 3.5. Robust support for RestAPI limits.
     v3.5.8
     - Fix licence generation. Saucery.lic licence file will be in the same directory as your .sln file. Fix Rest API Limit bug.
     v3.6.0
     - Upgrade to NUnit 3.6
     v3.7.1
     - Upgrade to NUnit 3.7.1
     v3.8.1
     - Upgrade to NUnit 3.8.1
     v3.10.1
     - Upgrade to NUnit 3.10.1
     v3.10.2
     - Upgrade to Selenium 3.12.1
     v3.10.3
     - Upgrade NuGet packages